3CX Phone System Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 32709
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 09 2008 12:00AM
Updated: Dec 12 2008 03:01AM
Credit: Chris Castaldo
Vulnerable: 3CX Phone System 6.1793
Not Vulnerable: 3CX Phone System 7.0


 

Privacy Statement
Copyright 2010, SecurityFocus